import { ComponentFixture, TestBed } from '@angular/core/testing';

import { TyscCardsetsComponent } from './tysc-cardsets.component';

describe('TyscCardsetsComponent', () => {
  let component: TyscCardsetsComponent;
  let fixture: ComponentFixture<TyscCardsetsComponent>;

  beforeEach(async () => {
    await TestBed.configureTestingModule({
      imports: [TyscCardsetsComponent]
    })
    .compileComponents();

    fixture = TestBed.createComponent(TyscCardsetsComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
